<?xml version="1.0" encoding="UTF-8"?>
<document>
<project id="DZX" name="地质学">
	<child id="DZX1" name="实验1:认识常见矿物1">
	</child>
	<child id="DZX2" name="实验2:认识常见矿物2">
	</child>
	<child id="DZX3" name="实验3:观察典型地貌">
	</child>
	<child id="DZX4" name="实验4:模拟地质勘探">
	</child>
</project>
<project id="SWX" name="水文学">
	<child id="SWX1" name="实验1:测流速">
	</child>
	<child id="SWX2" name="实验2:过水断面面积和流量计算">
	</child>
	<child id="SWX3" name="实验3:认识河流类型">
	</child>
        <child id="SWX4" name="实验4:认识河流分段">
	</child>
	
</project>
<project id="YLLDGH" name="园林绿地规划">
	<child id="YLLDGH1" name="实验1:软件基本操作">
	</child>
	<child id="YLLDGH2" name="实验2:园林绿地规划">
	</child>
</project>
<project id="TTGC" name="天体观测">
	<child id="TTGC1" name="实验1:观测太阳高度角">
	</child>
	
</project>
<project id="CLX" name="测量学">
	<child id="CLX1" name="实验1:水准测量">
	</child>
	<child id="CLX2" name="实验2:导线测量">
	</child>
	
</project>
</document>